# Generated by Django 4.2 on 2023-06-06 15:02

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0004_alter_mission_resubmit_reason_alter_mission_status"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mission",
            name="resubmit_reason",
            field=models.TextField(null=True),
        ),
    ]
